<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>c75c0c5fc184415fb0a4a58a63784a2f</id>
   <name>6-4</name>
   <previewFile>c75c0c5fc184415fb0a4a58a63784a2f_p.png</previewFile>
   <originalFile>c75c0c5fc184415fb0a4a58a63784a2f_o.png</originalFile>
   <zipFile>c75c0c5fc184415fb0a4a58a63784a2f_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
